# Installation

```ruby
# from RubyGems
gem 'same_site_ua_checker', '~> 0.0.3'

# from Git
gem 'same_site_ua_checker',
    git: 'ssh://git@stash.sapient.ru:7999/com/same_site_ua_checker.git',
    branch: 'master',
    glob: 'src/ruby/*.gemspec'
```

# Usage

```ruby
SameSiteUaChecker.call(headers['User-Agent'])
# => true, so SameSite=None should NOT be added
```

# Testing

```bash
# gem install bundler -v 1.16.1
# bundle install
# bundle exec rspec
> 132 examples, 0 failures
```
